
/*Reset CSS*/
*{
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
}

.couleurdefond{
	background-color: rgb(12, 135, 255);
}
nav{
	width: 100%;
	margin: 0 auto;
	background-color: skyblue;
	position: sticky;
	top: 0px;
}

nav ul{
list-style-type: none;
}

nav li{
	float: left;
	width: 15%;
	text-align: center;
}

nav ul::after{
	content: "";
	display: table;
	clear: both;
}

nav a{
	display: block;
	text-decoration: none;
	color: black;
	border-bottom: 2px solid transparent;
	padding: 10px 0px;
}

nav a:hover{
	color: orange;
	border-bottom: 2px solid gold;
}

.sous{
	display: none;
	box-shadow: 0px 1px 2px #CCC;
	background-color: white;
	position: absolute;
	width: 100%;
	z-index: 1000;
}

nav > ul li:hover .sous{
	display: block;
}

.sous li{
	float: none;
	width: 100%;
	text-align: left;
}

.sous a{
	padding: 10px;
	border-bottom: none;
}

.sous a:hover{
	border-bottom: none;
	background-color: RGBa(200,200,200,0.1);
}

.deroulant > a::after{
	content: "▼";
	font-size: 12px;
}

nav ul li{
	float: left;
	width: 20%;
	text-align: center;
	position: relative;
}


